New Build Ubuntu 16.04 or 14
#1
I am a total Newbie so please excuse any obvious ignorances.

I am trying to build a rig and was following this tutorial: http://www.netmux.com/blog/how-to-build-...acking-rig

He is using Ubuntu 14.0.4.5 Desktop amd64


I was planning on using 16.04 thinking this shouldn't be a problem but when i go to install the OpenCL Driver which he links to, i get a warning on the second step that my OS is not supported:


"Detected operating system is not supported. Supported operating systems for this release are: 
  • Ubuntu* 12.04 (Intel(R) 64), 14.04 (Intel(R) 64)"
    The Installation gui allows me to click next anyway, but I am unsure as to whether this matters..
so i have just canceled out of the installation.  I couldn't seem to find the driver that would not give me this warning for ubuntu 16.04.  That said I thought maybe i should just go with 14.0.4.5 but when i try to install that version of the OS, my screen just goes black after i click "Install Ubuntu" . I don't know if this is because i am using HDMI or not, but i don't have a VGA cable to try it out..


Can anyone help me either with installing the OpenCL driver on Ubuntu 16.04 or trouble shoot my installation of 14.0.4.5 

Should i be using one or the other?
Reply
#2
Don't double post. https://hashcat.net/forum/thread-6545-po...l#pid34845
Reply
#3
I figured this particular question is more software..
Reply
#4
Personally, I would go with Ubuntu 16.04 unless you have a specific reason not to.
Reply